.knapper a{
  background-color: #3f2311;
  padding: 15px;
  color: #fff4f4;
  text-decoration: none;
  margin: 15px 5px;
}

.knapper{
width: 60%;
display: flex;
justify-content: right;
margin-left: 280px;
}

main{
width: 70%;
margin: auto 0;
color: #fff4f4;
}

.background{
background-color: #cd0000;
padding: 2%;
flex-wrap: wrap;
width: 1200px;
/* margin-top: 80px; */
height: 625px;
}

nav{
background-color: ghostwhite;
height: 570px;
width: 970px;
flex-wrap: wrap;
margin: auto;
margin-left: 100px;
padding: 1px;

}

h1{
margin: 0;
}

container {
display: flex;
}
@media screen and (max-width: 800px) {
.container {
  flex-direction: column;
}
}

grid {
display: grid;
grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
}

img{
  width: 960px;
  height: 560px;
  margin: auto;
  float: left;
}

figure{
width: 960px;
height: 0px;
margin: auto;
float: left;
padding: 5px;
}

p{
margin: 1px;
margin-bottom: 10px;
}